import 'package:e_commerce_training/res/R.dart';
import 'package:flutter/material.dart';

class CustomDivider extends StatelessWidget {
  final double height;

  const CustomDivider({Key ?key, required this.height}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      decoration: BoxDecoration(
        border: Border(
          bottom: BorderSide(color: R.color.grey, width: this.height),
        ),
      ),
    );
  }
}
